Subject: Re[2]: IntoLight Giveaway
From: [email-masked] (Gary Fenton)
To: [email-masked]
Date: Sun, 19 Feb 95 02:42 GMT

>> Win a copy of the LIGHT-ROM.
>A number of states have specific disclosure requirements for "giveaways"
>of this kind, and some restrict or prohibit those for which eligibility
>is contingent on buying the offerer's product--does the phrase "void
>where prohibited" sound familiar?  I'm pretty sure it's illegal to make
>this offer to me, a resident of Maryland, but I don't really know, nor

The LightROM giv-a-way message was posted on the Internet which is a global
(planetary) network. AFAIK, local government laws can't apply to global
postings on the 'net. It's not practical, enforcable, or been sucessfully
tried in court before (as far as I know.) An interesting argument, but not
for this mailing list. Sorry to diverse. Erm, Lightwave! :-)

(Is Light ROM 2 in the works?)

Gary F.